利用可能なJDKのバージョンはなんですか?

以下のJDKを自由にコンパネからインストール、変更することが出来ます。

5.0
6.0
7.0

参考になった?

 この文章をプリントアウトする

Also Read

tomcatのバージョンを教えてください

以下のバージョンをコンパネより自由にインストール、変更することが出来ます。6.0.7.0,8.0

tomcatやJDKのバージョンは選べるのでしょうか。

JAVAコントロールパネルよりご自身で自由に選ぶことが出来ます。

javaでmysqlが利用できません

以下の点をご確認ください1cpanelでの確認事項mysqlのデーターベース作成は済んでいるか.mysql のユーザーの作成は済んでいるかデーターベースにユーザーの権限を割り当てているか。2...

javaプランでサブドメイン(マルチドメイン)でjavaは利用出来ますか。

利用可能ですが少々設定が複雑になります まず、 サブドメインを動作させるにはマッピングをおこなう必要があります。 設定完了時の添付資料にございますが、 4 >>...

Service Temporarily Unavailable等のエラーがー表示されJAVAに接続できない。

お客様のJAVAコントロールパネルに接続し、 JAVAアプリケーションの再起動を行ってください。